DRAGON(1)

NOMBRE DE REFERENCIA
dragon - un reproductor de vídeo centrado en la usabilidad

SINOPSIS

dragon [Opciones de Qt] [Opciones de KDE] [URL]

DESCRIPCIÓN

dragon reproduce audio y vídeo en diferentes formatos.

OPCIONES GENERALES

--help
    Mostrar opciones de ayuda.

--help-qt
    Muestra opciones específicas de Qt.

--help-kde
    Muestra opciones específicas de KDE.

--help-all
    Muestra todas las opciones.

--author
    Muestra información sobre el autor.

-v, --version
    Muestra información sobre la versión.

--license
    Muestra información sobre la licencia.

--
    Fin de las opciones.

OPCIONES

--play-dvd
    Reproducir DVD de vídeo.

COMENTARIOS Y SUGERENCIAS

En IRC, irc.freenode.net #dragonplayer o por email, imonroe@kde.org o en la web <http://multimedia.kde.org>

CONSULTE TAMBIÉN

Dispone de documentación de usuario más detallada en help:/dragonplayer (o bien introduzca esta URL en Konqueror, o ejecute khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licencia: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Página man de Dragon Player.